
body{
font-size:14px !important;
font-family:"PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif;
-webkit-text-size-adjust:none;
background:url(//images.cnblogs.com/cnblogs_com/hylog/1639624/o_200131041255ea490fad5814d85be33be368660ad7aa.jpg) fixed;
}
#home {
margin: 0 auto;
opacity: 0.8;
width: 65%;
min-width: 1080px;
background-color: #fff;
padding: 30px;
margin-top: 50px;
margin-bottom: 50px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

/* 定制公告栏文字信息 */
.gonggao{
    text-align: center;
    font-size:17px;
    color:#0066cc;
}

/* 定制公告栏时钟位置 */
#clockdiv {
    /* left, center, right */
    text-align: center;
}

.c_ad_block {
    display: none !important;
}

#ad_t2{
   display: none !important;
}
